Bug 1348034 (themingapi-more-ui)

Theming API - Beyond LWT compatibility

NEW
Unassigned

Status

enhancement
P5
normal
2 years ago
5 months ago

People

(Reporter: shell, Unassigned)

Tracking

(Depends on 7 bugs, Blocks 1 bug)

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: triaged)

(Reporter)

Description

2 years ago
what we are looking at beyond matching LWT capabilities in theming API and prioritization
(Reporter)

Updated

2 years ago
Depends on: 1348039
webextensions: --- → ?

Updated

2 years ago
webextensions: ? → ---

Updated

2 years ago
Priority: -- → P5

Updated

a year ago
Alias: themingapi-more-ui

Updated

a year ago
Depends on: 1417880

Updated

a year ago
Depends on: 1402791

Updated

a year ago
Depends on: 1417883

Updated

a year ago
Depends on: 1319821

Updated

a year ago
Depends on: 1343921

Updated

a year ago
Depends on: 1389465

Updated

a year ago
Depends on: 1418602

Updated

a year ago
Depends on: 1418603

Updated

a year ago
Depends on: 1418605

Updated

a year ago
Depends on: 1387582

Updated

a year ago
Depends on: 1423757

Updated

a year ago
Depends on: 1426946

Updated

a year ago
Depends on: 1427435

Updated

a year ago
Depends on: 1347184

Updated

a year ago
Depends on: 1347190

Updated

a year ago
Depends on: 1426686

Updated

a year ago
Depends on: 1434476
Component: WebExtensions: Frontend → WebExtensions: Themes
Depends on: 1439734

Updated

a year ago
Depends on: 1450046

Updated

a year ago
Depends on: 1450114

Updated

a year ago
Depends on: 1454234

Updated

a year ago
Depends on: 1456587

Updated

a year ago
Depends on: 1459455

Updated

a year ago
Depends on: 1459504

Updated

11 months ago
Depends on: 1462456

Updated

10 months ago
Depends on: 1468517

Updated

10 months ago
Product: Toolkit → WebExtensions

Updated

8 months ago
No longer depends on: 1459504

Updated

5 months ago
No longer depends on: 1402791
You need to log in before you can comment on or make changes to this bug.